데비안 보안 권고

DSA-4404-1 chromium -- 보안 업데이트

보고일:
2019년 03월 09일
영향 받는 패키지:
chromium
위험성:
보안 데이터베이스 참조:
Mitre의 CVE 사전: CVE-2019-5786.
추가 정보:

Clement Lecigne가 chromium의 파일 읽기 구현에서 use-after-free 이슈를 발견했습니다. 나쁘게 만들어진 파일이 이 문제 때문에 원격으로 임의 코드를 실행할 수 있습니다.

이것은 이전 업데이트에서 소개된 회귀를 업데이트합니다. 브라우저는 원격 디버깅 모드에서도 늘 죽을 겁니다.

안정 배포(stretch)에서, 이 문제를 버전 72.0.3626.122-1~deb9u1에서 고쳤습니다.

chromium 패키지를 업그레이드 하는 게 좋습니다.

chromium의 자세한 보안 상태는 보안 추적 페이지를 참조하십시오: https://security-tracker.debian.org/tracker/chromium